try:
    from setuptools import setup
except ImportError:
    from distutils.core import setup

from t411cli import __version__

setup(
        name='t411cli',
        version=__version__,
        description='Lightweight command line interface for T411 (french torrent website)',
        long_description='Documentation is available `here <https://github.com/Xide/t411cli/blob/master/README.md>`_',
        url='https://github.com/Xide/t411cli',
        author='Germain Gau',
        author_email='germain.gau@gmail.com',
        license='THE BEER-WARE LICENSE',
        packages=['t411cli'],
        entry_points={
            'console_scripts': ['t411=t411cli.t411cli:main'],
        },
        zip_safe=False,
        test_suite='tests',
        install_requires=[
            'requests>=2.9.1',
            'colorama'
        ],
        classifiers=[
            'Development Status :: 3 - Alpha',
            'Intended Audience :: Developers',
            'Intended Audience :: End Users/Desktop',
            "Programming Language :: Python :: 3",
            "Programming Language :: Python :: 3.3",
            "Programming Language :: Python :: 3.4",
            "Programming Language :: Python :: 3.5",
            'Topic :: Software Development :: Libraries :: Python Modules',
            'Programming Language :: Python',
            'Operating System :: Unix'
        ]
)
